/*

Theme Name: SFSF

Theme URI: http://alittlemorelikethis.com/

Description: Child theme for the Twenty Eleven theme 

Author: More & Co.

Author URI: http://alittlemorelikethis.com/

Template: twentyeleven

Version: 0.1.0

*/







@import url("../twentyeleven/style.css");







/* =Palette

-----------------------------------------------

Dark Blue: 389aa3

Teal: 389aa3 

Orange: F37735

Gold: D2A721

Creme: F8F6C3

Shadow: 745E58

----------------------------------------------- */



/* =Schedule Page

----------------------------------------------- */



.entry-content td.schedulevenue	{

text-align: center;

vertical-align: middle;

}



.entry-content td.scheduletickets	{

text-align: center;

vertical-align: middle;

}



.tickets	{display:inline;

font-weight: bold;

text-transform:uppercase;}



/* =Global

----------------------------------------------- */



body, input, textarea {

	color: #14656c;

	font-family: 'Karla', sans-serif;

	font-size: 14px;

	line-height: 1.625;

	}



body {

	background: #F37735;

	}



ul, li {

	list-style: none;

	}

.bullets {

	list-style-type: circle;

	}



/* Links */

a {

	color: #F37735;

	text-decoration: none;

	}



a:focus,

a:active,

a:hover {

	text-decoration: underline;

	}



/* Image Links */

a:link img {

	border: none;

	underline: none;

	}



a:hover img {

	opacity: 0.5;

	filter: alpha(opacity=50); /* For IE8 and earlier */

	}



/* Forms */

input[type=text],

input[type=password],

textarea {

	background: #FFF;

	border: 1px solid #DDD;

	color: #14656c;

	}



input[type=text]:focus,

textarea:focus {

	color: #14656c;

	}



textarea {

	padding: 0;

	width: auto;

	}



input[type=text] {

	padding: 0;

	}



h4 {

	font-size: 18px;

	line-height: 24px;

	color: #D2A721;

	letter-spacing: 1px;

	font-style: italic;

	margin: 0;

	}



h5 {

	font-size: 18px;

	line-height: 24px;

	color: #D2A721;

	letter-spacing: 1px;

	font-style: italic;

	margin: 20px 0 30px 0;

	}



h6 {

	font-family: 'Montserrat', sans-serif;

	font-size: 18px;

	line-height: 24px;

	color: #389aa3;

	text-transform: uppercase;

	letter-spacing: 1px;

	border-bottom: 1px solid #389aa3;

	margin-bottom: 10px;

	}



h7 {

	font-family: 'Montserrat', sans-serif;

	font-size: 18px;

	line-height: 30px;

	text-transform: uppercase;

	letter-spacing: 1px;

	margin-bottom: 0px;

	}



h8 {

	font-family: 'Montserrat', sans-serif;

	font-size: 48px;

	line-height: auto;

	text-transform: uppercase;

	letter-spacing: 1px;

	margin-bottom: 10px;

	}







/* =Structure

----------------------------------------------- */



body {

	padding: 0;

	margin: 0;

	}



#page {

	background-image:url('http://sfsketchfest.com/x/wp-content/uploads/2014/11/noisy_grid_@2X.png');

	background-color: #D2A721;

	width: 100%;

	max-width: 100%;

	height: auto;

	margin: 0;

	padding: 0;

	overflow: hidden;

	}
/* old background image: http://sfsketchfest.com/x/wp-content/uploads/2014/11/SFSF-Stripes-bg_2015.jpg */


#main { 

	width: 94%;

	max-width: 1000px;

	height: auto;

	margin: 0 auto;

	padding: 0 3% 40px 3%;

	overflow: hidden;

	}





#primary {

	width: 78%;

	height: auto;

	margin: 0 2% 0 0;

	padding: 0;

	float: left;

	}



#content {

	width: 100%;

	height: auto;

	margin: 0;

	padding: 0;

	}



#secondary {

	width: 20%;

	height: auto;

	margin: 0;

	padding: 0;

	float: left;

	}



/* Singular */

.singular #primary {

	width: 78%;

	height: auto;

	margin: 0 2% 0 0;

	padding: 0;

	float: left;

	}



.singular #content {

	width: 100%;

	height: auto;

	margin: 0;

	padding: 0;

	}



.singular .entry-header,

.singular .entry-content,

.singular footer.entry-meta,

.singular #comments-title {

	margin: 0;

	width: auto;

	}
	
 #post-18441, #post-18456 {
 background-color: #F8F6C3  !important;
}







/* =Header

----------------------------------------------- */



#branding {

	width: 100%;

	height: auto;

	margin: 0;

	padding: 0;

	border-top: none;

	background: #389aa3;

	}
/*ORIGINAL: background: #FFF; */


#branding img {

	width: auto;

	height: auto;

	margin-bottom: 0;

	padding: 0;

	}



/* Header-Sidebar */

#header-sidebar ul {

	width: 94%;

	max-width: 1000px;

	height: auto;

	margin: 0 auto;

	padding: 0 3% 2% 3%;

	overflow: hidden;

	}



#header-sidebar .widgettitle {

	display: none;

	}



#header-sidebar #text-12 {

	float: left;

	width: 90%;

	height: auto;

	padding: 0;

	margin: 0;

	overflow: hidden;

	}



#header-sidebar #text-12 .logo {

	width: 78%;

	height: auto;

	float: left;

	margin: 3% 6% 0 0;

	}



#header-sidebar #text-12 .logo img {

	width: 100%;

	height: auto;

	float: left;

	}



#header-sidebar #text-12 .annual {

	width: 16%;

	height: auto;

	float: left;

	}



#header-sidebar #text-12 .annual img {

	width: 100%;

	height: auto;

	float: left;

	}



#header-sidebar #text-13 {

	float: right;

	width: 4%;

	height: auto;

	padding: 3% 0 0 0;

	margin: 0;

	}



#header-sidebar #text-13 ul {

	margin: 0;

	padding: 0;

	}



#header-sidebar #text-13 img {

	width: 100%;

	height: auto;

	}



.instagram { display: none; }







/* =Menu

-------------------------------------------------------------- */



#access {

	width: 100%;

	height: auto;

	margin: 0 0 20px 0;

	background: #389aa3; /* Show a solid color for older browsers */

	background: -moz-linear-gradient(#389aa3, #389aa3);

	background: -o-linear-gradient(#389aa3, #389aa3);

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#389aa3), to(#389aa3)); /* older webkit syntax */

	background: -webkit-linear-gradient(#389aa3, #389aa3);

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

	-webkit-box-shadow: 0px 10px 10px 0px #745E58;

	box-shadow: 0px 10px 10px 0px #745E58;

	}



#access div {

	margin: 0;

	padding: 0;

	}



#access ul {

	font-family: 'Montserrat', sans-serif;

	font-size: 14px;

	text-transform: uppercase;

	letter-spacing: 1px;

	width: 96%;

	max-width: 1000px;

	height: auto;

	margin: 0 auto;

	padding: 0 3%;

	font-weight: normal;

	}



#access a {

	color: #FFF;

	padding: 0 20px 0 4px;

	line-height: 32px;

	font-weight: normal;

	}



#access ul ul {

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	box-shadow: none;

	padding: 0;

	top: 32px;

	left: 0px;

	font-weight: normal;

	}



#access ul ul a {

	font-size: 11px;

	background: #F37735;

	border-bottom: 1px dotted #FFF;

	color: #FFF;

	display: block;

	}



#access ul ul ul a {

	font-size: 11px;

	background: #D2A721;

	border-bottom: 1px dotted #FFF;

	color: #FFF;

	}



#access li:hover > a,

#access ul ul :hover > a,

#access a:focus {

	background: #389aa3;

	color: #FFF;

	font-weight: normal;

	}



#access ul ul ul :hover > a {

	background: #F37735;

	color: #FFF;

	font-weight: normal;

	}



#access li:hover > a,

#access a:focus {

	background: #389aa3; /* Show a solid color for older browsers */

	background: -moz-linear-gradient(#389aa3, #389aa3);

	background: -o-linear-gradient(#389aa3, #389aa3);

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#389aa3), to(#389aa3)); /* Older webkit syntax */

	background: -webkit-linear-gradient(#389aa3, #389aa3);

	color: #D2A721;

	font-weight: normal;

	}



#access ul .current-menu-item a,

#access ul .current-menu-parent a,

#access ul .current-menu-ancestor a {

	color: #D2A721;

	font-weight: normal;

	}



#access ul .sub-menu a {

	color: #FFF;

	font-weight: normal;

	}







/* =Content

----------------------------------------------- */



#content article {

	background: #FFF;

	padding: 2% 4%;

	margin-bottom: 40px;

	overflow: hidden;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	-webkit-box-shadow: 0px 5px 10px 0px #745E58;

	box-shadow: 0px 5px 10px 0px #745E58;

	}



.hentry,

.no-results {

	border-bottom: none;

	padding: 0;

	margin: 0;

	}



.page-title,

.entry-title {

	font-family: 'Montserrat', sans-serif;

	font-size: 32px;

	line-height: 40px;

	font-weight: normal;

	color: #F37735;

	text-transform: uppercase;

	letter-spacing: 1px;

	padding: 10px 0 2px 0;

	margin: 0 0 20px 0;

	border-bottom: 3px solid #F37735;

	}



.page .entry-title {

	border-bottom: 3px solid #F37735;

	padding: 10px 0 2px 0;

	font-weight: normal;

	}



.entry-title a,

.entry-title a:visited {

	color: #F37735;

	text-decoration: none;

	}



.custom-background .entry-title a:hover,

.entry-title a:focus,

.entry-title a:active,

.entry-title a:visited:hover {

	color: #D2A721;

	}



.entry-meta {

	color: #F37735;

	font-size: 11px;

	line-height: 15px;

	margin: -10px 0 10px 0;

	}



.entry-meta a {

	color: #F37735;

	font-weight: normal;

	text-decoration: none;

	}



footer.entry-meta {

	border-top: 3px solid #F37735;

	color: #F37735;

	font-size: 11px;

	line-height: 15px;

	padding: 10px 0 0 0;

	}



footer.entry-meta a {

	color: #F37735;

	font-weight: normal;

	text-decoration: underline;

	}



footer.entry-meta a:hover {

	text-decoration: none;

	}



.entry-meta .sep { display: none; }



.entry-content,

.entry-summary {

	width: 100%;

	height: auto;

	margin: 0;

	padding: 10px 0 20px 0;

	overflow: hidden;

	}



.entry-meta .edit-link a,

.commentlist .edit-link a {

	background: none;

	color: #F37735;

	float: right;

	font-size: 11px;

	text-decoration: underline;

	padding: 0;

	}



.entry-meta .edit-link a:hover,

.commentlist .edit-link a:hover {

	background: none;

	color: #F37735;

	text-decoration: none;

	}



.entry-content p {

	font-size: 16px;

	}



.entry-content a {

	color: #F37735;

	text-decoration: underline;

	}



.entry-content a:hover {

	color: #D2A721;

	text-decoration: none;

	}



.meta-nav {

	display: none;

	}



.cat-links a,

.cat-links a:visited {

	text-decoration: underline;

	}



/* Author */

.page-header h1 {

	font-family: 'Montserrat', sans-serif;

	font-size: 24px;

	line-height: 32px;

	font-weight: normal;

	color: #FFF;

	text-transform: uppercase;

	letter-spacing: 1px;

	padding: 10px 0 2px 0;

	margin: 0 0 20px 0;

	border-bottom: 3px solid #FFF;

	}



.page-header .vcard a {

	font-family: 'Montserrat', sans-serif;

	font-size: 24px;

	line-height: 32px;

	font-weight: normal;

	color: #FFF;

	text-transform: uppercase;

	letter-spacing: 1px;

	}



/* Images */

.entry-content img,

.comment-content img,

.widget img {

	max-width: 100%; /* Fluid images for posts, comments, and widgets */

	padding: 0;

	margin: 0;

	}


img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; margin: 0 0 1em 1em;}
.alignleft { float: left; margin: 0 1em 1em 0;}
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.size-full,

img.size-large {

	max-width: 100%;

	height: auto;

	padding: 0;

	margin: 0;

	}



/* Image borders */

img[class*="align"],

img[class*="wp-image-"],

#content .gallery .gallery-icon img {

	border: none;

	padding: 0;

	}



.wp-caption img {

	border-color: none;

	}



a:focus img[class*="align"],

a:hover img[class*="align"],

a:active img[class*="align"],

a:focus img[class*="wp-image-"],

a:hover img[class*="wp-image-"],

a:active img[class*="wp-image-"],

#content .gallery .gallery-icon a:focus img,

#content .gallery .gallery-icon a:hover img,

#content .gallery .gallery-icon a:active img {

	background: none;

	border-color: none;

	}



.wp-caption a:focus img,

.wp-caption a:active img,

.wp-caption a:hover img {/* ... including captioned images! */

	background: none;

	border-color: none;

	}



/* Singular content styles for Posts and Pages */

.singular .hentry {

	border-bottom: none;

	padding: 0;

	margin: 0;

	}



.singular.page .hentry {

	padding: 0;

	margin: 0;

	}



.singular .entry-title {

	color: #F37735;

	font-size: 32px;

	font-weight: normal;

	line-height: 40px;

	}



.singular .entry-header .entry-meta {

	position: relative;

	top: none;

	left: none;

	}



.singular .entry-meta .edit-link a {

	bottom: 0;

	left: 0;

	position: relative;

	right: auto;

	top: auto;

	}



/* Image Captions */

p img,

.wp-caption {

	margin-top: 0.4em;

	}



.wp-caption {

	background: #FFF;

	margin-bottom: 1.625em;

	max-width: 100%;

	padding: 0;

	}



.wp-caption img {

	display: block;

	margin: 0 auto;

	max-width: 100%;

	}



.wp-caption .wp-caption-text,

.gallery-caption {

	color: #666;

	font-family: inherit;

	font-size: 10px;

	}



.wp-caption .wp-caption-text {

	margin-bottom: 0.6em;

	padding: 10px 0 5px 0;

	position: relative;

	}



.wp-caption .wp-caption-text:before {

	display: none;

	}







/* =Navigation

-------------------------------------------------------------- */



#content nav {

	font-family: 'Montserrat', sans-serif;

	padding: 2%;

	text-transform: uppercase;

	letter-spacing: 1px;

	overflow: hidden;

	width: 96%;

	height: auto;

	}



#content nav a:link,

#content nav a:active,

#content nav a:visited {

	width: auto;

	height: auto;

	color: #FFF;

	font-size: 16px;

	font-weight: bold;

	line-height: 22px;

	display: block;

	background: #F37735;

	padding: 5px 10px;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	box-shadow: 0px 5px 10px 0px #745E58;

	}



#content nav a:hover,

#content nav a:visited:hover {

	color: #FFF;

	text-decoration: none;

	background: #389aa3;

	}



#nav-above,

.paged #nav-above {

	display: none;

	}



#nav-below {

	margin: 30px 0;

	overflow: hidden;

	}



.nav-previous {

	width: 40%;

	float: left;

	}



.nav-next {

	width: 40%;

	float: right;

	}







/* =Secondary Sidebar

----------------------------------------------- */



#secondary aside {

	background: #F37735;

	margin-bottom: 20px;

	padding: 5%;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	-webkit-box-shadow: 0px 5px 10px 0px #745E58;

	box-shadow: 0px 5px 10px 0px #745E58;

	}







/* =Footer

----------------------------------------------- */



#colophon {

	background: #389aa3;

	border-top: 12px solid #F8F6C3;

	border-bottom: 12px solid #F8F6C3;

	color: #FFF;

	margin: 0;

	padding: 0 3% 3% 3%;

	-webkit-box-shadow: 0px 5px 20px 5px #745E58;

	box-shadow: 0px 5px 20px 5px #745E58;

	}



#supplementary {

	border-top: none;

	max-width: 1000px;

	margin: 0 auto;

	padding: 20px 0;

	}



#copyright {

	background: #F37735;

	width: 100%;

	height: auto;

	}



#copyright-a {

	width: 94%;

	height: auto;

	max-width: 1000px;

	margin: 0 auto;

	padding: 10px 3% 20px 3%;

	font-size: 9px;

	text-transform: uppercase;

	letter-spacing: 1px;

	color: #FFF;

	overflow: hidden;

	}



#copyright-b {

	float: left;

	width: 48%;

	height: auto;

	margin-right: 2%;

	}



#more {

	float: right;

	width: 48%;

	height: auto;

	margin-left: 2%;

	text-align: right;

	}



#more a {

	color: #FFF;

	}







/* =Widgets

----------------------------------------------- */



.widget-area {

	font-size: 12px;

	color: #FFF;

	}



.widget-area a:link,

.widget-area a:active,

.widget-area a:visited {

	color: #FFF;

	font-weight: normal;

	text-decoration: underline;

	}



.widget-area a:hover,

.widget-area a:visited:hover {

	text-decoration: none;

	}



#secondary .widget-title {

	font-family: 'Montserrat', sans-serif;

	font-size: 12px;

	text-transform: uppercase;

	letter-spacing: 1px;

	line-height: 20px;

	color: #F8F6C3;

	border-bottom: 1px solid #F8F6C3;

	margin: 0 0 6px 0;

	}



#supplementary .widget-title {

	font-family: 'Montserrat', sans-serif;

	font-size: 13px;

	text-transform: uppercase;

	letter-spacing: 01px;

	line-height: 20px;

	color: #389aa3;

	border-bottom: 1px solid #389aa3;

	margin: 0 0 6px 0;

	}



/* Twitter Widget */

#twitter-2 .entry-content {

	color: #FFF;

	font-size: 12px;

	line-height: auto;

	}



#twitter-2 .entry-content a:link {

	color: #D2A721;

	}



/* Facebook Widget */

.fb_iframe_widget { background: #FFF !important; }



/* Events Widget */

.when {

	color: #FFF;

	display: none;

	}



.from-meta {

	display: none;

	}



.event {

	padding: 2px 0 5px 0;

	border-bottom: 1px dotted #FFF;

	}



.event a:link,

.event a:visited {

	font-size: 16px;

	text-decoration: none;

	}



.event a:hover,

.event a:visited:hover {

	text-decoration: underline;

	}



/* Recent Posts */

#secondary #recent-posts-2 ul li {

	list-style-type: disc;

	color: #FFF;

	margin-left: 20px;

	}



/* Search Widget */

.widget_search form {

	margin: 0;

	}



.widget_search #s {

	width: 70%;

	background-color: #FFF;

	}



.widget_search #searchsubmit {

	background: #DDD;

	border: 1px solid #DDD;

	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);

	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);

	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);

	color: #DDD;

	font-size: 13px;

	line-height: 25px;

	position: relative;

	top: -2px;

	}



.widget_search #searchsubmit:active {

	background: #DDD;

	border-color: #DDD;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);

	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);

	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);

	color: #FFF;

	}



/* Widget Colors */

#secondary #recent-posts-2 {

	background: #389aa3;

	}



#secondary #search-2 {

	background: #389aa3;

	}



/* Footer - Contact */

.footer-contact li {

	margin-bottom: 16px;

	display: block;

	}



.footer-contact-a {

	font-style: italic;

	color: #D2A721;

	}



.footer-contact-list a:link,

.footer-contact-list a:visited {

	display: block;

	background: #F37735;

	padding: 4%;

	font-size: 16px;

	text-align: center;

	text-transform: uppercase;

	text-decoration: none;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	clear: both;

	}



.footer-contact-list a:hover,

.footer-contact-list a:visited:hover {

	background: #389aa3;

	}







/* =Widgets On Pages

----------------------------------------------- */



.widgets_on_page {

	margin-top: 20px;

	}



#Widgets_on_Pages_2,

#Widgets_on_Pages_3,

#Widgets_on_Pages_4 {

	width: 100%;

	height: auto;

	padding: 0;

	margin: 0;

	}



.widget_nav_menu {

	padding: 0;

	margin: 0;

	}



.widgets_on_page .widgettitle {

	text-transform: uppercase;

	font-size: 14px;

	line-height: 14px;

	padding: 0;

	margin: 0;

	}



.widgets_on_page ul {

	padding: 0;

	margin: 0;

	}



.widgets_on_page li {

	display: inline;

	margin: 0 10px 0 0;

	padding: 0;

	font-size: 14px;

	line-height: 14px;

	}



.widget_nav_menu .widgettitle {

	color: #389aa3;

	border-bottom: 1px dotted #389aa3;

	margin-bottom: 5px;

	}



.widget_nav_menu a,

.widget_nav_menu a:visited {

	color: #389aa3;

	text-decoration: none;

	}



.widget_nav_menu a:hover,

.widget_nav_menu a:visited:hover {

	color: #D2A721;

	text-decoration: none;

	}



/* WOP - Performers */

#nav_menu-5 li {

	display: block;

	margin: 0 0 10px 0;

	padding: 0;

	font-size: 16px;

	line-height: 1.4;

	}







/* =Comments

----------------------------------------------- */



#comments {

	display: none;

	}







/* =Home Page

----------------------------------------------- */



.home #main { 

	width: 94%;

	max-width: 1000px;

	height: auto;

	margin: 0 auto;

	padding: 0 3%;

	overflow: hidden;

	}



.home #primary {

	width: 100%;

	height: auto;

	margin: 0;

	padding: 0;

	float: left;

	}



.home #secondary {

	width: 100%;

	height: auto;

	margin: 20px 0 0 0;

	padding: 0;

	clear: both;

	display: none;

	}



.home #content article {

	padding: 10px;

	margin: 0 0 20px 0;

	}



.home footer.entry-meta {

	border-top: none;

	padding: 0;

	}



/* Homepage-Sidebar */

#homepage-sidebar {

	width: 94%;

	height: auto;

	padding: 0 3%;

	margin: 0 0 40px 0;

	}



#homepage-sidebar ul {

	width: 100%;

	max-width: 1000px;

	height: auto;

	background: #FFF;

	margin: 0 auto;

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	-webkit-box-shadow: 0px 5px 10px 0px #745E58;

	box-shadow: 0px 5px 10px 0px #745E58;

	overflow: hidden;

	}



/* Recent Posts */

#homepage-sidebar #wdg_specialrecentpostsfree-2,

#homepage-sidebar #wdg_specialrecentpostsfree-3 {

	float: left;

	width: 46%;

	height: auto;

	padding: 2%;

	}



#homepage-sidebar .widget-title {

	font-family: 'Montserrat', sans-serif;

	font-size: 24px;

	line-height: 26px;

	color: #389aa3;

	border-bottom: 2px solid #389aa3;

	}



.srp-post-title a {

	text-transform: uppercase;

	color: #F37735;

	font-family: 'Montserrat', sans-serif;

	font-size: 16px;

	font-style: normal;

	}



.srp-widget-date {

	color: #389aa3;

	}



.srp-widget-stringbreak-link {

	color: #F37735;

	}



.srp-widget-container,

#wdg_specialrecentpostsfree-2-srp-singlepost-1,

#wdg_specialrecentpostsfree-3-srp-singlepost-1 {

	border-bottom: none;

	padding: 0;

	margin: 0;

	}







/* =Contact Page

----------------------------------------------- */



#contact-emails {

	float: left;

	width: 50%;

	height: auto;

	margin-right: 10%;

	}



#mailing_list {

	float: left;

	width: 40%;

	height: auto;

	margin-bottom: 30px;

	}



.sign-up {

	color: #389aa3;

	font-size: 16px;

	font-weight: bold;

	}



.required {

	font-size: 10px;

	font-family: "Karla", sans-serif;

	color: #D2A721;

	margin-bottom: 20px;

	}



.mlist-section input {

	width: 80%;

	height: auto;

	padding: 5px;

	}



.mlist-button a:link,

.mlist-button a:visited {

	display: block;

	width: 100px;

	background: #F37735;

	color: #FFF;

	padding: 2%;

	font-size: 16px;

	text-align: center;

	text-transform: uppercase;

	text-decoration: none;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	clear: both;

	margin-top: 20px;

	}



.mlist-button a:hover,

.mlist-button a:visited:hover {

	background: #389aa3;

	}



.thanks {

	margin-top: 20px;

	font-size: 20px;

	font-weight: bold;

	}







/* =Merch Page

----------------------------------------------- */



.page-id-23 form {

	margin: 0 0 30px 0;

	}



.buy {

	display: block;

	background: #F37735;

	padding: 2%;

	font-size: 16px;

	color: #FFF;

	text-align: center;

	text-transform: uppercase;

	text-decoration: none;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	border: 0;

	cursor: pointer;

	}











/* =Responsive Structure

----------------------------------------------- */



@media (max-width: 800px) {



	#main #content {

		margin: 0;

		width: auto;

		}



	#main #secondary {

		float: none;

		margin: 0;

		width: auto;

		}



	#primary {

		width: 100%;

		}



	#secondary {

		width: 100%;

		}



	#secondary aside {

		padding: 5% 3%;

		}



	.singular #primary {

		width: 100%;

		margin: 0 0 10px 0;

		}

	

	#homepage-sidebar #wdg_specialrecentpostsfree-2,

	#homepage-sidebar #wdg_specialrecentpostsfree-3 {

		float: none;

		width: 96%;

		}



	.footer-contact {

		width: 100%;

		height: auto;

		}



	.footer-contact li {

		display: inline-block;

		margin: 0 30px 20px 0;

		}



	.footer-contact-list a:link,

	.footer-contact-list a:visited {

		clear: both;

		}



}







@media (max-width: 480px) {

	

	body {

	-webkit-text-size-adjust: none;

		}



	#access {

		padding: 2% 3%;

		}

	

	.responsiveSelectContainer {

		width: 94%;

		}



	#header-sidebar #text-12 {

		float: none;

		width: 100%;

		}



	#header-sidebar #text-12 .logo {

		width: 100%;

		}



	#header-sidebar #text-12 .logo img {

		width: 100%;

		}



	#header-sidebar #text-12 .annual {

		display: none;

		}



	#header-sidebar #text-13 {

		float: none;

		width: 100%;

		height: auto;

		margin: 2% 0 0 0;

		}



	#header-sidebar #text-13 ul {

		width: 35%;

		height: auto;

		margin: 0 auto;

		}



	#header-sidebar #text-13 li {

		width: 28%;

		height: auto;

		float: left;

		margin: 0 2%;

		}



	.home #content article {

		padding: 5px;

		}



	#contact-emails {

		float: none;

		width: 100%;

		margin-right: 0;

		}



	#mailing_list {

		float: none;

		width: 100%;

		margin: 20px 0 30px 0;

		padding-top: 20px;

		border-top: 1px dotted #D2A721;

		}



	#copyright-b {

		float: none;

		width: 100%;

		margin-right: 0;

		}



	#more {

		float: none;

		width: 100%;

		margin: 10px 0 0 0;

		text-align: left;

		}



	.srp-post-title,

	.srp-content-box,

	.srp-thumbnail-box {

		width: 100%;

		height: auto;

		float: left;

		clear: both;

		}



